@charset "utf-8";
/* CSS Document */

/* Links */

#links {
	width: 750px;
	clear: both;
}

p.links-left {
font-size:11px;
float:left;
width: 750px;
color: #000000;
text-align: left;
margin: 2px 2px 2px 2px;
display: inline;
}

p.links-left a, p.links-left a:visited {
color: #000000;
padding: 1px 2px;
}

p.links-left a:hover {
background-color: #FFFFFF;
color: #000000;
}


